Subject: Trainer Candidate - Arvindh Radhakrishnan
From: Arvindh Radhakrishnan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 10:58:11 -0400

| | Tech Support Test

Name | Arvindh Radhakrishnan
E-mail | [email-masked]
Phone Number | (91) 9884397348
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Urapakkam, Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | RR Donnelley | Associate Client Manager | NA | 54000
Previous Employer 1 | Sutherland Global Servics | Team Manager | Feb 2019 | 40000
Previous Employer 2 | Tata Consultancy Services | Senior Process Executive | Jan 2017 | 33000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have been into training and managing team for last 4 years. I used to take care of the training team separately to make sure that my team hits the floor on time. Also, used to have frequent brainstorming sessions to make sure the training needs and will have the training materials altered as an when required
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While managing a team I had a situation during half yearly appraisal. A team member of mine was not happy with the ratings given and he wants to know why his ratings are less comparing people who are less tenured in the system.

I have explained him on how he has performed month on month, feedbacks given to him (which were documented), also the number of conversations we had on repeated errors.

Also, I have helped him to understand how the appraisal calculation works and what he has to do to top the table.

He was able to understand the areas where he need to focus to get a good rating. Later on he was convinced with the rating given.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just providing answer for the question asked

Great customer service is when we understand the exact need of the customer and also rather answering the questions asked we must also give an alternate option to get this information also trying to provide additional assistance proactively  even if customer has not requested

What according to you makes you a good candidate for this position?

I believe I have the potential to make my team shine better in all the criterias.

1) My team bonding
2) Positive approach
3) Managerial skills
4) Multitasking
5) On time delivery
6) Being open to receive feedbacks
7) Professional attitude

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |